EKNO YUAG - Feature #3604

Report Payroll Invoice Detail - SUM Tegal
05/14/2025 04:58 PM - Mr lkmal

Status: QA Test Start date: 05/14/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear mas azid,
Berikut untuk Format Invoice Detail PT SUM Tegal. Pada sheet Detail Invoice yg berwarna kuning referensi & penjelesannya

https://docs.google.com/spreadsheets/d/1nuVofV6IP4NcXYI15ygijtswoDvG86V-6/edit?usp=sharing&ouid=110582314350808317989&
rtpof=true&sd=true

Sudah dibuatkan menu nya di table:
SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVDETAILSJMTGL

di table PCMEPRPTCATALOG
reportID: CYARINVDETAILSIJMTGL

Catatan: Setelah kolom Total Diterima ada kolom NIK KTP, KPJ, NO REK, CEK NIK KTP, Keterangan itu tidak perlu dibuat dlu
kolom nya mas (tunggu dikonfirmasi data dari user)

Untuk yang pakai Kode Wage Type nilai Amount nya ambil dari PHRPYTRO0301 dan cek juga ke table PHRPYTR301RET apabila
ada retro disana.

Di tabel PHRPYTR301RET, nnti bisa cek kolom PayPeriodMonth dan RunPeriodMonth. Cthnya:

PayPeriodMonth = 01 (Januari)

RunPeriodMonth = 02 (Februari)

Jika, terjadi perubahan nilai (cthnya: kenaikan gaji di kode Wage Type 1000) yang berlaku mulai Januari. Namun karena gaji bulan
Januari sudah sempat dibayarkan terlebih dahulu dengan nilai lama, maka selisih dari kenaikan tersebut akan dibayarkan di bulan
Februari melalui proses retro.

Cth:

Nilai awal yang dibayarkan di Januari: 4 juta

Setelah ada kenaikan yang berlaku mulai Januari, seharusnya menjadi: 5 juta

Maka pada proses run di Februari, sistem akan membayarkan selisih 1 juta

Total nilai yang diambil di Februari adalah 5 juta (untuk Februari) + 1 juta (selisih retro Januari) = 6 juta

Terima kasih.

https:/hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno
#1 - 05/15/2025 04:50 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/16/2025 02:55 PM - Mr Ikmal

Dear mas azid,

Berikut yg sudah didiskusikan:

Untuk periode berjalan yang digunakan dalam perhitungan HK/Bulan (setelah ambil dari PA125 filter berdasarkan periode payroll):
PT SUM - TEGAL

Periode: Tanggal 16 bulan berjalan hingga tanggal 15 bulan berikutnya

Contoh:
Periode Januari dihitung dari 16 Desember 2024 - 15 Januari 2025

terima kasih

#3 - 05/19/2025 10:51 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#4 - 05/19/2025 12:41 PM - Mr Ikmal

- File clipboard-202505191241-lvmxa.png added

- Assignee changed from Mr lkmal to M Azid Wahyudi
Dear mas azid,

Untuk yg bagian TTD nya, ada 1 yg belum ditambahkan di bagian Diperiksa pada PT SEBASTIAN JAYA METAL - TEGAL. Berikut contoh nya sesuai
template:

Bekasi, 21 Maret 2025

PT. EKNO YUAG INDONESIA PT. SEBASTIAN JAYA METAL
DIBUAT DIPERIKSA DISETUJUI DIPERIKSA
RINI ANGGRAENI SEPTANIAANINDAPUTRI| EKO BUDI SETYONO PIPIT DIAN ASAFIK SABRI
Ambi derifeld Ambi dari feld Ambi dari feld Ambi darifeld
AccepedBy bl checkedBy tabee CheckedBy? iabee ApprovedBy able

CHRPYINVOICE CHRPYINVOICE CHRPYINVOICE CHRPYINVOICE
Untuk saat ini di tampilan baru ada 3. Total 4 kolom diperiksa ya

Terima kasih.

#5 - 05/19/2025 04:45 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di tes ya

makasih

#6 - 06/04/2025 01:03 PM - Mr Ikmal
- File clipboard-202506041303-t0opo.png added
- Assignee changed from Mr Ikmal to M Azid Wahyudi
Dear mas azid,

Setelah feedback dari user, ada yg perlu diubah di bagian kolom TTD PT Ekno di bagian Disetujui. Karena saat ini menggunakan Gen Param, format
huruf nya (kapital semua atau tidak) tidak dapat disesuaikan.

Untuk mengatasi nya, saya telah menambahkan satu field baru bernama ApprovedByEkno pada tabel CHPYINVOICE. Nantinya, nama akan muncul
sesuai dengan isi dari field tersebut.

Cikarang, 4 Juni 2025

PT EKNO YUAG INDONESIA -
DIBUAT DIPERIKSA [ DISETUIUT
\

K Eko Budi Setyono

#7 - 06/10/2025 09:33 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

makasih

Files

clipboard-202505191241-lvmxa.png 38.9 KB 05/19/2025 Mr [kmal
